div#container
{
   width: 1300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
a.telwhite
{
   color: #FFFFFF;
   text-decoration: none;
}
a.telwhite:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.telwhite:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.telwhite:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whiteline
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.whiteline:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.whiteline:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.whiteline:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Cabin Condensed";
   font-weight: normal;
   font-size: 32px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
#wb_logo
{
   margin: 0;
   vertical-align: top;
}
#logo
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 458px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_phone 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_phone div
{
   text-align: center;
}
#wb_phone
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_site-navigation 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_site-navigation div
{
   text-align: left;
}
#wb_site-navigation
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_general-information 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_general-information div
{
   text-align: left;
}
#wb_general-information
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_we-accept 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_we-accept div
{
   text-align: left;
}
#wb_we-accept
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_ftcc
{
   margin: 0;
   vertical-align: top;
}
#ftcc
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 450px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_copyright div
{
   text-align: center;
}
#wb_copyright
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_ftpaypal
{
   margin: 20px 0px 20px 0px;
   vertical-align: top;
}
#ftpaypal
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 468px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGridbanner
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/headerback.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridbanner
{
   box-sizing: border-box;
   padding: 40px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridbanner > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridbanner > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridbanner > .row > .col-1
{
   float: left;
}
#LayoutGridbanner > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridbanner:before,
#LayoutGridbanner:after,
#LayoutGridbanner .row:before,
#LayoutGridbanner .row:after
{
   display: table;
   content: " ";
}
#LayoutGridbanner:after,
#LayoutGridbanner .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridbanner > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridtoplogo
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridtoplogo
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1300px;
}
#LayoutGridtoplogo > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridtoplogo > .row > .col-1, #LayoutGridtoplogo > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridtoplogo > .row > .col-1, #LayoutGridtoplogo > .row > .col-2
{
   float: left;
}
#LayoutGridtoplogo > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGridtoplogo > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGridtoplogo:before,
#LayoutGridtoplogo:after,
#LayoutGridtoplogo .row:before,
#LayoutGridtoplogo .row:after
{
   display: table;
   content: " ";
}
#LayoutGridtoplogo:after,
#LayoutGridtoplogo .row:after
{
   clear: both;
}
@media (max-width: 950px)
{
#LayoutGridtoplogo > .row > .col-1, #LayoutGridtoplogo > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridnav
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridnav
{
   box-sizing: border-box;
   padding: 0px 2px 0px 2px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridnav > .row
{
   margin-right: -2px;
   margin-left: -2px;
}
#LayoutGridnav > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 2px;
   padding-left: 2px;
   position: relative;
}
#LayoutGridnav > .row > .col-1
{
   float: left;
}
#LayoutGridnav > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridnav:before,
#LayoutGridnav:after,
#LayoutGridnav .row:before,
#LayoutGridnav .row:after
{
   display: table;
   content: " ";
}
#LayoutGridnav:after,
#LayoutGridnav .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridnav > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_intro-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 400px 0px;
   margin: 0;
   text-align: left;
}
#wb_intro-text div
{
   text-align: left;
}
#wb_intro-text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGridmain
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridmain
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1300px;
}
#LayoutGridmain > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridmain > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridmain > .row > .col-1
{
   float: left;
}
#LayoutGridmain > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridmain:before,
#LayoutGridmain:after,
#LayoutGridmain .row:before,
#LayoutGridmain .row:after
{
   display: table;
   content: " ";
}
#LayoutGridmain:after,
#LayoutGridmain .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridmain > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridfooter
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/footer%2dflame.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridfooter
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridfooter > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGridfooter > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridfooter > .row > .col-1
{
   float: left;
}
#LayoutGridfooter > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridfooter:before,
#LayoutGridfooter:after,
#LayoutGridfooter .row:before,
#LayoutGridfooter .row:after
{
   display: table;
   content: " ";
}
#LayoutGridfooter:after,
#LayoutGridfooter .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridfooter > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LayoutGridfooter-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.8;
}
#wb_LayoutGridft
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridft
{
   box-sizing: border-box;
   padding: 10px 5px 0px 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1300px;
}
#LayoutGridft > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGridft > .row > .col-1, #LayoutGridft > .row > .col-2, #LayoutGridft > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGridft > .row > .col-1, #LayoutGridft > .row > .col-2, #LayoutGridft > .row > .col-3
{
   float: left;
}
#LayoutGridft > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGridft > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGridft > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGridft:before,
#LayoutGridft:after,
#LayoutGridft .row:before,
#LayoutGridft .row:after
{
   display: table;
   content: " ";
}
#LayoutGridft:after,
#LayoutGridft .row:after
{
   clear: both;
}
@media (max-width: 950px)
{
#LayoutGridft > .row > .col-1, #LayoutGridft > .row > .col-2, #LayoutGridft > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_gridcopyright
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#gridcopyright
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#gridcopyright > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#gridcopyright > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#gridcopyright > .row > .col-1
{
   float: left;
}
#gridcopyright > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#gridcopyright:before,
#gridcopyright:after,
#gridcopyright .row:before,
#gridcopyright .row:after
{
   display: table;
   content: " ";
}
#gridcopyright:after,
#gridcopyright .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#gridcopyright > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridreda
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FF0000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridreda
{
   box-sizing: border-box;
   padding: 0px 0px 2px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridreda > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGridreda > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGridreda > .row > .col-1
{
   float: left;
}
#LayoutGridreda > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridreda:before,
#LayoutGridreda:after,
#LayoutGridreda .row:before,
#LayoutGridreda .row:after
{
   display: table;
   content: " ";
}
#LayoutGridreda:after,
#LayoutGridreda .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridreda > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridredc
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FF0000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridredc
{
   box-sizing: border-box;
   padding: 2px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridredc > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGridredc > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGridredc > .row > .col-1
{
   float: left;
}
#LayoutGridredc > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridredc:before,
#LayoutGridredc:after,
#LayoutGridredc .row:before,
#LayoutGridredc .row:after
{
   display: table;
   content: " ";
}
#LayoutGridredc:after,
#LayoutGridredc .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridredc > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGridhenav
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridhenav
{
   box-sizing: border-box;
   padding: 2px 5px 0px 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#LayoutGridhenav > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGridhenav > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGridhenav > .row > .col-1
{
   float: left;
}
#LayoutGridhenav > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridhenav:before,
#LayoutGridhenav:after,
#LayoutGridhenav .row:before,
#LayoutGridhenav .row:after
{
   display: table;
   content: " ";
}
#LayoutGridhenav:after,
#LayoutGridhenav .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridhenav > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
